.sponsor {

  &.full {
    .field--name-field-c__logo {
      float: right;
      margin: 0 0 2em 1em;
      max-width: 50%;

      @media screen and (max-width: 500px) {
        width: 100%;
        float: none;
        display: block;
        margin: 0 auto;
        text-align: center;
      }
    }

    .field--name-field-c__description {
      margin-top: 1em;
    }
  }

  &.teaser, &.sponsor-bronze, &.sponsor-silver, &.sponsor-silber {

    h2 {
      display: none;
    }
  }
}
